
Foreman - Feature #3556

As a user I'd like to see notifications for asynchronously processed events

11/01/2013 11:52 AM - Anonymous

Status: New   

Priority: Normal   

Assignee: Amir Fefer   

Category: Reporting   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

- Katello has a pretty good implementation, consider porting it into foreman.

History

#1 - 11/21/2013 01:52 PM - Dominic Cleal

- Status changed from New to Assigned

- Assignee set to Ohad Levy

- Target version set to 1.10.0

#2 - 12/04/2013 01:11 PM - Dominic Cleal

- Target version changed from 1.10.0 to 1.9.3

#3 - 01/09/2014 02:18 PM - Anonymous

- Target version deleted (1.9.3)

#4 - 07/30/2014 04:39 AM - Ohad Levy

- Status changed from Assigned to New

#5 - 09/13/2016 08:15 AM - Ohad Levy

- Assignee changed from Ohad Levy to Amir Fefer
